.jcarousel-skin-gary-white-electrical .jcarousel-container {
    width:100%;
    overflow: visible;

}

.jcarousel-skin-gary-white-electrical .jcarousel-container-horizontal {
    width: 100%;
}


.jcarousel-skin-gary-white-electrical .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-gary-white-electrical .jcarousel-clip-horizontal {
}


.jcarousel-skin-gary-white-electrical .jcarousel-item {
    height: 100%;
    text-align: center;
}

.jcarousel-skin-gary-white-electrical .jcarousel-item-horizontal {
    margin:0;
}

.jcarousel-skin-gary-white-electrical .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-left: 10px;
    margin-right: 0;
}


.jcarousel-skin-gary-white-electrical .jcarousel-item-placeholder {
    margin:0;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-gary-white-electrical .jcarousel-next-horizontal {
    position: absolute;
    top: 75px;
    right: 5px;
    width: 14px;
    height: 50px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
    z-index: 2000;
}

.jcarousel-skin-gary-white-electrical .jcarousel-next-horizontal:hover,
.jcarousel-skin-gary-white-electrical .jcarousel-next-horizontal:focus {
    background-position: 0 0;
}

.jcarousel-skin-gary-white-electrical .jcarousel-next-horizontal:active {
    background-position: 0 0;
}

.jcarousel-skin-gary-white-electrical .jcarousel-next-disabled-horizontal,
.jcarousel-skin-gary-white-electrical .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-gary-white-electrical .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-gary-white-electrical .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 0 0;
}

.jcarousel-skin-gary-white-electrical .jcarousel-prev-horizontal {
    position: absolute;
    top: 75px;
    left: 5px;
    width: 14px;
    height: 50px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
    z-index: 2000;
}

.jcarousel-skin-gary-white-electrical .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-gary-white-electrical .jcarousel-prev-horizontal:focus {
    background-position: 0 0;
}

.jcarousel-skin-gary-white-electrical .jcarousel-prev-horizontal:active {
    background-position: 0 0;
}

.jcarousel-skin-gary-white-electrical .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-gary-white-electrical .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-gary-white-electrical .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-gary-white-electrical .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}